Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Any_Dual_Impl_T.h File Reference

`#include "tao/Any_Impl.h"`

Include dependency graph for Any_Dual_Impl_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  Any_Dual_Impl_T.h,v 1.6 2003/12/24 13:27:40 jwillemsen Exp

Authors:
  Carlos O'Ryan and Jeff Parsons